<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="blue">#4A90E2</color>
    <color name="green">#66BB6A</color>
    <color name="yellow">#FFD833</color>
    <color name="red">#B00020</color>
</resources>